<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANySURBVEhLrZJhTFNXGIY7jEiszsWgLuOPWzKnWSBRzHAk
        zATkh5GQacLWHyPNCrU0oja3C8Xh0mRjoxE2DQ3aFBPM0g1DzFiICFOWIhJr0Y7NMdoRWJ3BjQt3ltYW
        Ct57vr2XnP1ZJGDgSZ58555zvvfenh7N/6mpsefbbDZnhamip7S01Peh0egVhI+cJ09a3+Fbno/iYsPG
        +vqvWjJ3ZXrxaIElWu2mA+vWvViIsTU3Nzdgt3966UBJySZ1/7LYv1+fVldX146hY29OzhFFUVywkTFW
        Ad9S92RlfaBFaaqprrlWVFS0Xp1bEoPhqP2lzVvra79o+GR+fv4BQi8j8BTMJ6I0uAa+oO7N2L7zvCAI
        ny00LsE2o7HC+/4x5w4Edsiy7EM9i1BDgrGMGFH6BGPbxuDQNNtsOP39G2bz8f7iYt0rvH9R3rPZz7sj
        cws/vRKhX8IGjA8+YSwzztge1Uk4PMf2fOdnO840fuvR6w3v8v5no9Vqz3jaB8/hS39B4I8yY+UIPZFk
        7Ag8rIovPxyBo/CHEDt48fI9Z1lZ2Ske8WzS09ObvIGoB8F+2Idwj0xUjTALQgXVGYhgAcchdA+zyi6f
        5DlaXn6aRyyK7VbgH/80QhF8G8FX5xWlZUZRLiRxO1BdT6AIf5tRXO0/Kc7B3xP39Hq9jvcvytvXvQPi
        rxNyIP706XBMlu+qL5km6o1DtUowDHvHqfdGUL7p999/VFBw6DXevyhr8/LybkiSlOwPzkZCidnHY8mk
        9DcUeVWf+yaTUmsf5mKxhMlkaua9S5LtcrkfSzjcKwNE3SNEA/jMwSjqJFFnkKjNRxRVMO7sIp1Ol8P7
        lkWRw+GYQDYNiURd94k6BvGSIaKRCBEyqaqq6qHb3TweCoUm8F98zvuWRVZa6prm2tqGR739d5Je7y1F
        rXa7/QHWHHBrSkrK8da2K3TBfZHis7OtoihuWOhcJhlwH8yHu+FG+B/rCwoL25pcbmpschGOPIB7/ypf
        WzFbjCbT0CXPN9TytYci0ehDnNROvrZiXrdareGrnd3Ufb2HIpHp8ampqVUL34vz/8t3Z4CCwRDF4vHR
        cDi8na+tmH1C9cd/joyOqUei+rPf73+Zr62YTIvF8oc4icsPEnNzPXx+VdhlNptHRUmi7OzsSj63aryZ
        mpp6QqPRaP4FqYhQWBkstcwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHeSURBVEhL7ZQ5bsMwFERV5AAuU6TIQQK4d+GlS5ky58gB
        1LpTYdjXSOt93/d9N7y7/tHQ/IJNSUDSpEkIDARR5OP8ISntv/1ui0QiH9FolKBYLCbE79ynfmcZhqEH
        AgGP1+t9kLhrAxQDLpfLnU6nEx2PRzocDrTf72m329F2u6XNZiO0Xq9puVyKxcLhsOHz+R7v4PjAsNVq
        JQYvFguaTqc0Ho+FBoMB9ft96nQ61Gq1qF6vU6VSoVKpRIVCQcCDweALnEusprFbQCFA5/O5BR4OhwLa
        7XYFtNFoULVapXK5TMVikfL5vIjE7/e/hkKhJ4m9gs/nswBCs9nMgo5GIwvabrcFtFarWW4BzuVyAmy6
        fTP1LLFXMPLk8ieTieUUEfR6PQHlCOCWI4DbTCbjDEY+AAN6Wz5DOVeOgJ0Cms1mKZ1Oi4wdHWP34RSl
        32YKaLPZvItAhaZSKfcocKQA5d1XnapQ5IoIAE0kEu6OcU4ZyhvlBEWuDE0mkwIaj8fdHePwA8ou1fJ5
        sxiKCAAG1BWMK4lS1NKxUU5OUT67hQDVdf3Tdo7NVTy4khgAYRH1qfbdSkLfbTcP9xv3HB+wqizp28Ic
        zLX9K9DQYQ7yoBTz+fwTyTn2v9tfb5r2BbyDVLMPqYrRAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAASuSURBVEhLzZR9TFNXHIbrB7gtNJi5Zjh1y9yAgU6Ymcxo
        zLYA4lfUTYIlVApMZrGjFR04nNp9iBARigMraGMRghiVSBEyOwK1kEItrEUYIJRWakuB0LVCoSAI705r
        Q4YmW5b945O8ufeee85zTs7vnkt5GVnwoZ/fJnY88+RXkeEJrrb/jpeHBy3A3z+IGRl+MvvUCfH9+grT
        1JAGwBNcE+Z1urr9M2sDVm3ete3zxCQWM0eY9aO0Xlxi0MjLRlul12fwWAtYdbD3dWBE3+K8GlorJpfR
        aAGu4S+yZMkSKp1OP3Uh/aj1SZcET7V1sHdLYe2ohYXEqlHAqm2CubMe5q4GWEisGiVmBtqwLXhTsksz
        yyKSBY4bHx+f4Ni4uDvfs+Me6moL0dd4A8bGm+hTlMHUXIUxsx4Tj01O4WBbDSxEau6SY6pXjlPfxtU4
        HLOYDu20aM9yzDvCwlg02luBKUeP308/cdjcIs6DQVYEPYmh7qpTPjaoRb/6V0wOD2JsQEMm6XdOYKov
        wh1R2pAHqYNLS6EcD/BqlJxJRW+/GeJrZwyXcpO6k9lsk6wwjQhLMGJsx1C7FLb+LkzahmAzdZPVV8JG
        9nZ6chSW7kaYlOUwSoVY4/vuHpfWyXIPT8/c7dvDBieKVwCyFVDc2jUuLYmY1lUXEfED9N69AtPvRGbq
        hL6uGLpqISlcq1PYr5bA/qceFnkhjsTsvulyzuLY581rl1GuXaVTRlDkBjSsxmMFC/oaAYaNPeRDUMM2
        QFarqoJWUoCxIR3GrQbYLQZnm74iEzfOcAeI51Wn8W84Crh4TcBHOcn0NY+kEa9N2wvcMFMfgIkuHnpr
        L6O7UkAK+IgUTQGdJB8Pa0TOrRgnK9ZUZEFawpj2W7ls6zPdc/j4+DGiYg6qWBE7DMq0jdAcWwRbvjtm
        FBtha/8Zo6YOPBDnQlOVh1FSQHO7DJ1lGWgtPgbjrZ9AD/sk16Wai5eX17oDbLacGx/VW52Xgmo+C7LU
        VdCmzoNd9AqgCsWEvpisVI6R/k60XDkKteiIM9rSVJxLCm9zqeZCo9Hej4pilu+Pjmg/zzsw01KYAvnF
        71AnYEOW/B40KRTYr1Ax0sKHRaeC6hIHKuEhqC5y0CLkoPps5NgbVKq3SzeHhfHx8VWMvXvVotPMqeaL
        iVALuUSQhIaCZNSm7YSMuxJy3h60ik5Ans9Fc34ClLnxUPCZaBPEIfhj7xdOoZPQ0NAMDofTyufuGlfm
        7keTgOVMsyABzQWJUBCZPDsO0vQo8Nk7IM2MhuryYbSV8zGouI7gIN8Ml2ouGzZsYNEjIyUZR74YVv4S
        CyU/GorsfWjMYqAhax9kmQzIBYl4eLcERnIiLT1NGDb8AZP6NzSXnsbmIO/zLtVcyM9oHYMZI2FsDeps
        Ov812sQ56JGVQnevEn1ksP6eGD2KKtzm8Z5e+GH/8MG9n+o/C3ynzn+5Z9Fid0oqUax+ZnoOKpXqGxIS
        cu7LnVtuC3m8SR6XaYndvUUfGba+Y/t6/8b1/ksr337dXbCQQvmGdA8j+YDE0zH235jn5uYWSKO9GTt/
        /nwGed5E4hi8lITqeE/yv5j9pb4kUCh/AYdN8bXPz44mAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnSelect.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAUoSURBVEhLhVQLUI1pGD4GuWcopZSUu5Q5TiS3dkKmsZrd
        IZkRjY0pSlixlMraPZXC5lIxLBPGqY5Odm3URsk5W7q3HGu6UCeVKdlkxmUrnn2+37HDrNl9Z54573nf
        53m+9/++7/9ln4oMHx8TdWRkfJYypuJKTExxblxcUW6CQEJRDvMrSmVxllJZoY6IiD/r7z/QKPvvEERV
        QICmNSUFSM8CzmuAi1cA1S9A2s8E/6vSAY0GrUlJUK1bl/W/5tHu7v2SV6/ObIiOBhKPALGHgLgkIP4U
        cPA0cOgkwf8/JLJ/GODiDVFROLlihVpojTb/DqWXl+Z+6FaAZOz4GggLA8L3AhFcKHIf6wLMxcJ7WY+M
        5MJxqNm6FQc8PDKNNh/HdoUis8JvHbBlC+Dvj/bPl+PuokXoXbsWCAkmQtgjaNIbEIA7Xl5oX7nyXX33
        blSRF+bk9LH5F7a2mutLl6J3zRp0L18Og5MTCgIDUXDmDEo9PdHDHtiDnx96li1DCU1vsHeTQxhcXfGK
        vd5Nm3Cd9VXW1hrJdP7s2XFn3d3RsmQJDAsW4C5Nc7l6y6NHEHG3oAC6WbPQ7eaG7nnzoKXRnfx8qfe4
        uRm/btiA39lr5EAtPj644OGBuXJ5rGyevX1lnttc3Jw5E1oHB9xevBhtDx9KQhFvCT3N8+ztkce+WEjU
        3kdbYyPKvL1RMmMGSmlatHAhPrOzK5XNsbQsPjlpEk5PmYKLFP5kZ4ea2Figp8cofWdeQ8MaTvqhKXp7
        0ZSQgELq86jPcXZG9sSJWGhhoZO5mpkV7aHhNk70PZFoZYUTAweiKjwcb1+/fqd/80YyFBC5CNGr483I
        HjQIl6m5QO2JceNwioPNHznylsx1+PAiP1tbfDlmDLYR+21skGhmhlP9+6MsNBSdTzrw/OVLdD17JkHk
        nR0d0G/fDg056ebmOE/NcWqjCCUxx9T0lkxB42WDB8Olb194m5jgK067i1Psk8lwYMgQVGZno62zE80t
        LRLaaF557RoODxuGo+QcJUdJftiAAfClx0Z6uUrG5uZFa1n0JmkNsYEIJHaNGIH8tDQ0dTxFbW0tah48
        kCByAye+oVIhmpwIwSWCCF9iIwdzFVsxw9y8eBcn/YbFb42IHjUKOannUN/egeqqapTr76Guvl5CuV6P
        qupq9tpxjZwoCwvsp+Y7QiwSRS+5paVO5mhjU5loaorjLB4mjtP0qioN5bzHtwoLkV9SAr2hCaXBwSjb
        vJm5AfmlZVJPcK6mpSOZ5keoTenTB8e4RXJx3eQuLrGhPFEV9+ZHcRjiul3KxG98bLVWi3JOWcODyqEw
        l6hlXl5XD7VOBx05dZcu4TI15zhpGk1DmSsUihjp7ZtqbZ25hzfjhtiCfv2gGz0af6Smorq1FQ07d+IO
        DfVDh+IeD0rPvGnHDlQ9foz75FSQq+Wh6agN5+1wtrJSS6bvY66DQ0Y87/MD3sl7PMzaqVPxxNcXBh6Q
        QCtFAs3MW4inq1ahkZwGTtpE80O8wwvoYbT7OBY7O6uT+OZ0jR2L59y3J3y0Lpq9GD8er7joX0a8YK2L
        vdec8gWfNGXCBHg6On7aVIQ7P9YeLi4ZyZMno5sG4ERwdAT4YQJf139+p0+Xet08myRyPeXyDKE12nw6
        fKZNM5nv5pZ5TC7HQ07aSjzlt+A5DQT+ZN7GWhOfLEmhgOAKjVH+3zGNxPXr18eEh4TcVgYGapODggpT
        g4MLz4WEFJ5hfjQgQHuQvSByBNco+yBksr8BnaXR552FzqkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
</root>